Package: grails.boot.config

## [Groovy] Class GrailsApplicationPostProcessor.1

- grails.boot.config.GrailsApplicationPostProcessor.1

-     class GrailsApplicationPostProcessor.1
      extends org.springframework.core.convert.converter.Converter<java.lang.String, org.springframework.core.io.Resource>

- - ### Constructor Summary

    Constructors
    Constructor and description
    `GrailsApplicationPostProcessor.1 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `org.springframework.core.io.Resource` | `convert(java.lang.String source)`

- - ### Constructor Detail

    - #### GrailsApplicationPostProcessor.1()

  - ### Method Detail

    - #### @java.lang.Override org.springframework.core.io.Resource convert(java.lang.String source)